/*
 Theme Name:   Spacious Child
 Template:     spacious
*/
#site-title a {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 80px;
	padding-bottom: 0;
}
#site-description {
	margin: -24px 0 0 0
}
#header-logo-image {
	padding: 0 10px 0 0;
}
#header-text {
	padding: 0 20px 0 0;
}
ul.social {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: -5px 0 0 -5px;

}
#colophon .widget ul.social li {
	width: 32px;
	background: 0 0 url('/wp-content/uploads/social-icons.svg') no-repeat;
	background-size: 236px 32px;
	margin-left: 5px;
	padding: 0;
	border: 0;
}
.social-twitter {
	background-position: -34px 0 !important;
}
.social-instagram {
	background-position: -136px 0 !important;
}
.social-youtube {
	background-position: -68px 0 !important;
}
.social-github {
	background-position: -102px 0 !important;
}
.social-reddit {
	background-position: -170px 0 !important;
}
.social-rss {
	background-position: -204px 0 !important;
}
#colophon .widget ul.social a {
	display: block;
	height: 32px;
	color: transparent !important;
}
.company-address {
	background: 0 0 url('/wp-content/uploads/bg-footer-map.png') no-repeat;
	margin-top: -4px;
}

.company-address p {
	margin: 0 0 8px 0
}

/* Product Tags */
li.tag-make {
	margin-bottom: 20px;
}

li.tag-make span {
	font-weight: bold;
}
li.tag-model {
	list-style: none;
	display: inline-block;
	margin-right: 5px;
}
li.tag-make li:after {
	margin-left: 5px;
	content: "\2022";
}
li.tag-make li:last-child:after {
	content: none;
}


/* Print Styles */
@media print {
	#secondary,
	#header-right-section,
	.tags,
	.entry-meta-bar,
	ul.default-wp-page,
	.comments-area,
	#colophon,
	#scroll-up {
		display: none !important;
	}	
	#primary {
		width: 100%;
		float: none;
	}
	.wp-block-jetpack-slideshow,
	.wp-block-jetpack-slideshow_slide,
	.wp-block-jetpack-slideshow_slide figure {
		display: block !important;
		width: 100%;
		position: unset;
	}
}